module github.com/TopherMayor/unified-media-manager

go 1.25.0

require github.com/labstack/echo/v4 v4.12.0

require (
	github.com/andybalholm/cascadia v1.3.3 // indirect
	github.com/golang-jwt/jwt v3.2.2+incompatible // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20221227161230-091c0ba34f0a // indirect
	github.com/jackc/puddle/v2 v2.2.1 // indirect
	github.com/kr/text v0.2.0 // indirect
	github.com/labstack/gommon v0.4.2 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/rogpeppe/go-internal v1.14.1 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasttemplate v1.2.2 // indirect
	golang.org/x/crypto v0.49.0 // indirect
	golang.org/x/net v0.52.0 // indirect
	golang.org/x/sys v0.42.0 // indirect
	golang.org/x/text v0.35.0 // indirect
	golang.org/x/time v0.5.0 // indirect
)

require (
	github.com/PuerkitoBio/goquery v1.12.0
	github.com/dustin/go-humanize v1.0.1
	github.com/jackc/pgx/v5 v5.5.5
	github.com/mattn/go-sqlite3 v1.14.42
	github.com/robfig/cron/v3 v3.0.1
	golang.org/x/sync v0.20.0
	gopkg.in/yaml.v3 v3.0.1
)
